p,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
}

.clear{
	clear:both;
}

#main-container{
	width:400px;
	margin:50px auto;
	text-align:left;
}

#form-container{
	background: transparent;
	padding:0 15px 15px 15px;
}

td{
	white-space:nowrap;
}

#form-container h1{
	color:#fcfcfc;
	font-size:22px;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:5px;
}

#form-container h2{
	font-weight:normal;
	font-size:12px;
	
	text-transform:uppercase;
	
	color:#fcfcfc;
	margin-bottom:15px;
	
	border-bottom:1px solid #fcfcfc;
	margin-bottom:15px;
	padding-bottom:10px;
}

label{
	text-transform:uppercase;
	font-size:12px;
	color: #fcfcfc;
}

textarea{
	color:#404040;
	font-size:12px;
}

td > button{
	text-indent:8px;
}

.error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:240px;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}
